VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IColorChooserDelegate Member List

This is the complete list of members for IColorChooserDelegate, including all inherited members.

colorChanged(CColorChooser *chooser, const CColor &color)=0 | IColorChooserDelegate | pure virtual
onBeginColorChange(CColorChooser *chooser)=0 | IColorChooserDelegate | pure virtual
onEndColorChange(CColorChooser *chooser)=0 | IColorChooserDelegate | pure virtual